/* Community Level Styles */
:root {
    --neighborhood-top-upto-767: -46px;
    --neighborhood-top-768-1179: -70px;
    --neighborhood-header-font-size-1180-1399: calc(var(--header-base-font-size) * 3.65);
    --neighborhood-top-1180-1399: -73px;
    --neighborhood-header-font-size-from-1400: calc(var(--header-base-font-size) * 4.35);
    --neighborhood-top-from-1400: -88px;
}

.transparent-nav .navbar #showcase_links .menu-link, .transparent-nav .navbar .phone-container,
header .navbar .phone-container {
    display: flex;
    flex-direction: column;
}

@media (min-width: 768px) {
    header .navbar #showcase_links .menu-item:first-child, header 
    .navbar #showcase_links .menu-item:nth-child(6) {
        display: block;
    }
}

.social-links h3 {
    margin: 50px auto 20px;
}